body {

	font-family: Open Sans, Geneva, sans-serif;

	font-size: 12px;

	color: #333;

	font-weight: normal;

	/*-webkit-touch-callout: none;

	-webkit-user-select: none;*/

}

/*####################################################*/

/*** DATE AREA ***/

/*####################################################*/

.mouseico {

	background: url(images/mouse.png) repeat top left;

	height: 71px;

	width: 260px;

	position: relative;

	content: "";

}

#disqus_thread {

	opacity: 0.8;

	padding-right: 10px;

}

.tt-b-day {

	font-size: 14px;

	float: left;
	font-weight: 600;
	width: 100%;
	line-height: 14px;
	margin-top: 24px;
	margin-left: -1px;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	color: #000;
	text-align: center;

}

.rem-border {
	border-left: none;
}

.tt-b-time {
	font-size: 28px;
	float: left;
	line-height: 50px;
}

.tt-b-time-r {
	float: left;
	padding-left: 10px;
	margin-right: -1px;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.tt-b-day-r,
.tt-b-amp {
	float: left;
	font-size: 10px;
	line-height: 13px;
	margin-top: 13px;
	padding-top: 28px;
	padding-left: 5px;
	padding-right: 10px;
	color: #000;
}

.tt-b-amp {

	padding-right: 15px;

}

.tt-b-month {

	text-transform: uppercase;

}